Skip to main content
DELETE
Delete webhook

Authorizations

Authorization
string
header
required

Use a JWT bearer token or a Veryfront API key in the Authorization header.

Path Parameters

project_reference
string
required
Minimum string length: 1
webhook_id
string<uuid>
required

The webhook id (id on the webhook, formerly webhook_definition_id). A missing webhook is not found.

Response

Deleted; future deliveries for this webhook are disabled.

ok
enum<boolean>
required
Available options:
true
id
string<uuid>
required

Deprecated: use ok. The deleted webhook id.

status
enum<string>
required

Deprecated: use ok. Always deleted.

Available options:
deleted